<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Arcsoft_MMS" group="MMS(Возможен выбор только одного клиента)" checked="false">
    <Tip></Tip>
    <Guid type="p">2f3b7725-14f4-40f7-9f15-347655024786</Guid>
  </Item>
</Items>
